WordPress.org

Support

Support » Installation » WP-SMF database mod fail for WPMU 1.2.4

WP-SMF database mod fail for WPMU 1.2.4

  • fisherman1

    @fisherman1

    I am trying to bridge WPMU to SMF on my system
    PHP 5.2.3, mysql 5, wp-smf 1.0.9, WPMU 1.2.4 and SMF 1.1.3 are install in the same database.

    I have done what the instruction told me to until activation of the bridge…SMF is connected but every button i press on the config page. (e.g. readme button, integrate previous users) lots of error:database modification failed come out…then i tried to go to WPMU frontpage….those error appears too….

    What seems to be the problem? Any different procedure required for wpmu…should i have the bridge store under mu-plugin instead? ….

    This bridge should be compatible with WPMU…What have i missed out?

    Fisherman

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘WP-SMF database mod fail for WPMU 1.2.4’ is closed to new replies.